.logo {
  width: 100%;
 
}
@media (min-width:900px){
  .logo img{
    /* transform: scale(1.3); */
    margin-top: -15px;
  }
  .header-one{
    height: 110px;
  }
}

/* review sec start */
/* Testimonial CSS Code Start */
/* background */


.open-quote {
  display: flex;
  justify-content: center;
  align-items: center;
}

.google-icon {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

/* text-style */
.testimonial-style .testimonial-caption-style {
  font-family: "Roboto";
  font-weight: 400;
  font-size: 24px;
  color: #354052;
  line-height: 30px;
  bottom: 40%;
  text-shadow: none;
  top: 10%;
}

.testimonial-style .testimonial-authors {
  font-family: "Roboto";
  font-weight: 700;
  font-size: 20px;
  color: #354052;
  line-height: 30px;
  margin-top: 40px;
}

/* carousel-height-control */
.testimonial-style .carousel-inner>.item {
  padding-top: auto;
  padding-bottom: auto;
  height: 380px;
}

/* carousel-left-right-control */
.testimonial-style .carousel-control.left {
  background: none;
  box-shadow: none;
  text-shadow: none;
}

.testimonial-style .carousel-control.right {
  background: none;
  box-shadow: none;
  text-shadow: none;
}

.testimonial-style .carousel-control {
  color: #354052;
}

.testimonial-style .carousel-control:hover {
  color: #354052;
  text-decoration: none;
  transition: background-color 1s ease;
}

/* indicators */
.testimonial-style .carousel-indicators .active {
  background-color: #fff;
  width: 14px;
  height: 14px;
  transition: background 1s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.testimonial-style .carousel-indicators li {
  border: 2px solid #354052;
  background-color: #354052;
}

/* Textimonial CSS Code End */
/* review sec end */
.card-service-img img {
  width: 100%;
  height: 193px;
}

.card-service-img {
  overflow: hidden;
}

.card-service-img:hover img {
  transform: scale(1.2);
}

/* main-footer sec start */
.footer {
  background: url(images/footerbg.avif);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: white;
  position: relative;
  /* background: white; */
}
.footer ul li a{
  color: #212529 ;
  /* font-weight: 600; */
  font-size: 21px;
}

.footer h3 {
  color: #ca3c38;
  font-weight: 800;
  font-family: 'themify';
}

.footer p a {
  color: white;
}

.footer .logo-text{
  margin-top: -20px;
}
.footer .icon{
  margin-left: 101px;
  /* margin-top: -20px; */
}

.footer .heading h1{
  font-weight: 700;
  color: black;
}
.footer .heading{
  margin-left: 45px;
}

.footer i {
  color: #ecc344;
}

.footer-end p {
  color: black;
}

/* main-footer sec end */

/* Contact Page Start */
li,
ul {
  list-style: none;
  padding: 0;
  margin: 0;
  
  /* margin-top: 17px !important; */
    /* margin-left: 22px; */
}

.sec-title {
  position: relative;
  padding-bottom: 40px
}

.sec-title .title {
  position: relative;
  color: #811c10;
  font-size: 18px;
  font-weight: 700;
  padding-right: 50px;
  margin-bottom: 15px;
  display: inline-block;
  text-transform: capitalize
}

.sec-title .title:before {
  position: absolute;
  content: '';
  right: 0;
  bottom: 7px;
  width: 40px;
  height: 1px;
  background-color: #bbb
}

.sec-title h2 {
  position: relative;
  color: #252525;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.5em;
  display: block
}

.sec-title.light h2 {
  color: #fff
}

.contact-page-section {
  position: relative;
  /* padding-top: 110px;
  padding-bottom: 110px; */
}

.contact-page-section .inner-container {
  position: relative;
  z-index: 1;
  background-color: #811c10;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, .1)
}

.contact-page-section .form-column {
  position: relative;
  padding: 0 0 0 15px
}

.contact-page-section .form-column .inner-column {
  position: relative;
  padding: 60px 45px 30px;
  background-color: #fff
}

.contact-page-section .info-column {
  position: relative
}

.contact-page-section .info-column .inner-column {
  position: relative;
  padding: 60px 35px
}

.contact-page-section .info-column h2 {
  position: relative;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.4em;
  margin-bottom: 45px
}

.contact-page-section .info-column .list-info {
  position: relative;
  margin-bottom: 60px
}

.contact-page-section .info-column .list-info li {
  position: relative;
  margin-bottom: 25px;
  font-size: 18px;
  color: #fff;
  line-height: 1.8em;
  padding-left: 45px
}

.contact-page-section .info-column .list-info li:last-child {
  margin-bottom: 0
}

.contact-page-section .info-column .list-info li i {
  position: absolute;
  left: 0;
  top: 8px;
  color: #fff;
  font-size: 30px
}

.contact-form {
  position: relative
}

.contact-form .form-group {
  position: relative;
  margin-bottom: 20px
}

.contact-form input[type=text],
.contact-form input[type=email],
.contact-form textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  color: #222;
  font-size: 14px;
  line-height: 38px;
  padding: 10px 30px;
  border: 1px solid #ddd;
  background-color: #08080849;
  transition: all .3s ease;
  -ms-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  border-radius: 5px;
}

.contact-form input[type=text]:focus,
.contact-form input[type=email]:focus,
.contact-form textarea:focus {
  border-color: #811c10
}

.contact-form textarea {
  height: 250px;
  resize: none
}

.contact-form .theme-btn {
  font-size: 16px;
  font-weight: 700;
  margin-top: 10px;
  text-transform: capitalize;
  padding: 16px 39px;
  border: 2px solid #811c10;
  font-family: Arimo, sans-serif;
  background: #811c10;
  display: inline-block;
  position: relative;
  line-height: 24px;
  cursor: pointer;
  color: #fff
}

.contact-form .theme-btn:hover {
  color: #811c10;
  border-color: #811c10;
  background: 0 0
}

.contact-form input.error,
.contact-form select.error,
.contact-form textarea.error {
  border-color: red !important
}

.contact-form label.error {
  display: block;
  line-height: 24px;
  padding: 5px 0 0;
  margin: 0;
  text-transform: uppercase;
  font-size: 12px;
  color: red;
  font-weight: 500
}

.social-icon-four {
  position: relative
}

.social-icon-four li {
  position: relative;
  margin-right: 18px;
  display: inline-block
}

.social-icon-four li.follow {
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  display: block;
  margin-bottom: 20px
}

.social-icon-four li a {
  position: relative;
  font-size: 20px;
  color: #fff;
  -webkit-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease
}

.social-icon-four li a:hover {
  color: #222
}

.about-sec{
  height: 350px;
  background-color: gold;
}
.carousel .slide{
  height: 300px;
}



/* Contact Page End */

/* about page start */
.about-title {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
  color: #2a2a2a;
  position: relative;
}
/* 
.about-title::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  width: 40px;
  height: 3px;
  background-color: #007bff;
  transform: translateX(-50%);
} */

.about-description {
  text-align: justify;
  color: #4d4d4d;
  font-size: 18px;
  line-height: 1.6;
}

.about-description strong {
  color: #007bff;
}

.about-button {
  display: inline-block;
  padding: 10px 20px;
  margin-top: 20px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
}

.about-button:hover {
  background-color: #0056b3;
}
.support-content span{
  color: brown;
  font-size: 19px;
}

/* .about-image {
  display: block;
  margin: 40px auto;
  max-width: 300px;
  border-radius: 50%;
  border: 5px solid #007bff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s ease-in-out;
} */

/* .about-image:hover {
  transform: scale(1.1);
} */
/* about page end */


/* WHy choose us start */

.Facilities .card-header img{
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: block;
  margin: 0 auto;

}

.Facilities .card-body h4{
  font-size: 19px;
  font-weight: 800;
}
.Facilities .card{
  border-radius: 25px;
  border: none;
  text-align: center;
  margin: 0 auto;
  z-index: 1;
  height: 280px;
  padding-top: 20px;
  padding-bottom: 20px;
  box-shadow: rgba(0, 0, 0, 0.82) 0px 2px 4px 0px inset;
  background: linear-gradient(rgba(255, 255, 0, 0.295) , rgba(255, 166, 0, 0.288), rgba(255, 255, 255, 0.24));

}
.Facilities p{
  z-index: 1;
}
.Facilities .card img{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0 auto;
  
}

.Facilities{
  padding: 90px 0 90px 0;
  /* background: url(./images/etc/2.jpg); */
  background: white;
  
}

.gallery .card{
  width: 100%;
  height: 280px;
  margin-bottom: 30px;
}
.gallery .card img{
  width: 100%;
  height: 100%;
}
.gallery .top-head{

  text-align: center;
      margin: 0px auto 5px;
      color: white;
      font-weight: 700;
      font-size: 17px;
}
/* about page start */

.education .top-head{
  text-align: center;
  /* margin: 0px auto 5px; */
  color: white;
  font-weight: 700;
  font-size: 17px;
  width: 25%;
  
}
.education .card{
  height: 350px;
  overflow: scroll;
  
  border-radius: 25px;
  background-color: #811c10;
}
.education h5{
  font-size: 21px;
  color: white;
  font-weight: 600;
  font-family: 'Times New Roman', Times, serif;
}
.education .card p{
  color: yellow;
}
.offer .top-head{
  text-align: center;
  /* width: 25%; */
  /* margin: 0px auto 5px; */
  color: white;
  font-weight: 700;
  font-size: 17px;
}
.main .top-head{
  text-align: center;
  /* width: 25%; */
  /* margin: 0px auto 5px; */
  color: white;
  font-weight: 700;
  font-size: 17px;

}
.achievement .top-head{
  text-align: center;
  /* width: 25%; */
  /* margin: 0px auto 5px; */
  color: white;
  font-weight: 700;
  font-size: 17px;

}
.band .top-head{
  text-align: center;
  width: 50%;
  /* margin: 0px auto 5px; */
  color: white;
  font-weight: 700;
  font-size: 17px;
}
.choose .top-head{
  text-align: center;
  width: 25%;
  /* margin: 0px auto 5px; */
  color: white;
  font-weight: 700;
  font-size: 17px;
}
.top-head p{
color: white;
  font-weight: 700;
  font-size: 17px;
}
.team .top-head{
  text-align: center;
  /* width: 25%; */
  /* margin: 0px auto 5px; */
  color: white;
  font-weight: 700;
  font-size: 17px;

}
.select .topic ul li{
  font-size: 19px;
  margin-bottom: 25px;
  list-style-type: circle;
  color: white;
  font-weight: 700;
  
}
.topic{
  position: relative;
  z-index: 999;
}
.topic h1{
  font-size: 54px;
  text-align: center;
  font-weight: 800;
  color: white;
  font-family: 'Times New Roman', Times, serif;
  /* text-shadow: 2px 7px 10px white; */
}
.topic h3{
  font-size: 34px;
  text-align: center;
  font-weight: 800;
  color: white;
  font-family: 'Times New Roman', Times, serif;
  /* text-shadow: 2px 7px 10px white; */
}

.select {
  /* background: url(images/bg-1.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; */
  background: #811c10;
  position: relative;
  padding: 65px 0 65px 0;
 

}
.select::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background-color: #811c10; */
}
.main-about-area{
  background: url(images/gallery\ bg-1.avif);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 90px 0 90px 0;
  position: relative;
}
.main-about-area h1{
  text-align: center;
  color: white;
  font-size: 54px;
  font-weight: 700;
  font-family: 'Times New Roman', Times, serif;
  z-index: 999;
  position: relative;
}
.main-about-area::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(8, 8, 8, 0.767);
}
@media screen and (max-width:1250px){
  .education .top-head{
    width: 100%;
  }
  .band .top-head{
    width: 100%;
  }
  .choose .top-head{
    width: 100%;
  }
}
/* about page end */
/* service page start */
.service-banner{
  background: url(images/gallery\ bg-1.avif);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 90px 0 90px 0;
  position: relative;


}
.service-banner h1{
  text-align: center;
  color: white;
  font-size: 54px;
  font-weight: 700;
  font-family: 'Times New Roman', Times, serif;
  z-index: 999;
  position: relative;


}
.service-banner::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(8, 8, 8, 0.767);
}
.sub-service img{
  width: 210px;
  /* height: 150px; */
  margin: 0 auto;
  /* border-radius: 50%; */
}
.single-service{
  background: url(images/servic-bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* counter start */
.intro i {
  font-size: 4em !important;
  margin-top: 10%;
  color: #811c10;
}

.intro h1 {
  padding-top: 30px;
  color: black !important;
  font-weight: 700;
}

h2 {
  color: #811c10;
}

.intro {
  height: auto;
  /* min-height: 100vh; */
  text-align: center;
  /* background-color: #811c10; */
}
.intro p{
  color: black;
  font-weight: 600;
}
.counter-section{
  background: url(images/diwali-festival-patterned-background_53876-118874.avif);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.small-img img{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
}

/* counter end */
/* service page end */
/* gallery page start */
.main-gallery-area{
  background: url(images/gallery\ bg-1.avif);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 90px 0 90px 0;
  position: relative;
}
.main-gallery-area h1{
  text-align: center;
  color: white;
  font-size: 54px;
  font-weight: 700;
  font-family: 'Times New Roman', Times, serif;
  z-index: 999;
  position: relative;
}
.main-gallery-area::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(8, 8, 8, 0.767);
}
.gallery .card img{
  border-radius: 15px;
}
.gallery .card{
  border-radius: 15px;
  overflow: hidden;
}
.gallery .card:hover img{
  scale: 1.1;
}
/* gallery page end */
/* contact page start */
.main-contact-area{
  background: url(images/gallery\ bg-1.avif);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 90px 0 90px 0;
  position: relative;
}
.main-contact-area h1{
  text-align: center;
  color: white;
  font-size: 54px;
  font-weight: 700;
  font-family: 'Times New Roman', Times, serif;
  z-index: 999;
  position: relative;
}
.main-contact-area::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(8, 8, 8, 0.767);
}
.about-guitar{
  border-radius: 50%;
}
.about-guitar img{
  border-radius: 50%;
}

/* accordian start */
#accordion {
  margin: auto;
  /* max-width: 500px; */
}

.panel-heading a {
  display: block;
  position: relative;
  font-weight: bold;
  
  &::after {
    content: "";
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(45deg);
  }

  &[aria-expanded="true"]::after {
    transform: rotate(-135deg);
    top: 5px;
  }
}

/* accordian end */


/* contact page end */
/* founder page start */
.founder h1{
  color: #811c10;

}
/* founder page end */